
Calculate Linux - Bug # 1098: sys-kernel/calculate-sources-4.18.9 Panic

Status: Closed Priority: High

Author: Ð’Ð»Ð°Ð´Ð¸Ð¼Ð¸Ñ€ ÐšÐ¾Ð»ÐµÑ•Ð½Ð¸Ñ‡ÐµÐ½ÐºÐ¾Category:

Created: 10/01/2018 Assignee:

Updated: 11/29/2018 Due date:

Subject: sys-kernel/calculate-sources-4.18.9 Panic

Description: Ð•Ð¸ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½Ð½Ð¾Ðµ Ð¸Ð· Ð±Ð¸Ð½Ð°Ñ€Ð½Ð¸ÐºÐ¾Ð², Ð½Ð¸ 

Ñ•Ð¾Ð±Ñ€Ð°Ð½Ð½Ð¾Ðµ Ð¸Ð· Ð¸Ñ•Ñ…Ð¾Ð´Ð½Ð¸ÐºÐ¾Ð² Ñ•Ð´Ñ€Ð¾ Ð½Ðµ Ð³Ñ€ÑƒÐ·Ð¸Ñ‚Ñ•Ñ•.

Ð’ÐµÑ€Ñ•Ð¸Ñ• 4.14.67 Ð³Ñ€ÑƒÐ·Ð¸Ñ‚Ñ•Ñ• Ð½Ð¾Ñ€Ð¼Ð°Ð»ÑŒÐ½Ð¾.

Ð£Ð¶Ðµ Ð½Ðµ Ð¿ÐµÑ€Ð²Ð°Ñ• Ð²ÐµÑ€Ñ•Ð¸Ñ• Ñ•Ð´Ñ€Ð°, Ð½ÐµÑ•Ð¼Ð¾Ñ‚Ñ€Ñ• Ð½Ð° 

ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½Ð½Ñ‹Ð¹ Ñ„Ð»Ð°Ð³ desktop, Ð¿Ñ€Ð¸ Ð¾Ñ‚Ñ•ÑƒÑ‚Ñ•Ñ‚Ð²Ð¸Ð¸ Ñ€Ð°Ð½ÐµÐµ 

Ñ•ÐºÐ¾Ð½Ñ„Ð¸Ð³ÑƒÑ€Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð½Ñ‹Ñ… ÑˆÐ°Ð±Ð»Ð¾Ð½Ð¾Ð² Ð¿Ñ€ÐµÐ´Ñ‹Ð´ÑƒÑ‰Ð¸Ñ… 

Ð²ÐµÑ€Ñ•Ð¸Ð¹ Ð½Ðµ Ð²ÐºÐ»ÑŽÑ‡Ð°ÐµÑ‚ Ð² Ñ•ÐµÐ±Ñ• Ñ•Ñ€ÐµÐ´Ñ•Ñ‚Ð² Ð¼ÑƒÐ»ÑŒÑ‚Ð¸Ð¼ÐµÐ´Ð¸Ð° 

(Ð´Ñ€Ð°Ð¹Ð²ÐµÑ€Ð° Ð·Ð²ÑƒÐºÐ¾Ð²Ñ‹Ñ… ÐºÐ°Ñ€Ñ‚ Ð¾Ñ‚ÐºÐ»ÑŽÑ‡ÐµÐ½Ñ‹), Ð½Ð°Ñ•Ñ‚Ñ€Ð¾Ð¹ÐºÐ¸ 

Ð²Ñ‹Ð¿Ð¾Ð»Ð½ÐµÐ½Ñ‹ Ð¿Ð¾Ð´ Ñ•ÐµÑ€Ð²ÐµÑ€.

History

10/05/2018 02:04 pm - Ð’Ð»Ð°Ð´Ð¸Ð¼Ð¸Ñ€ ÐšÐ¾Ð»ÐµÑ•Ð½Ð¸Ñ‡ÐµÐ½ÐºÐ¾

Ð’ÐµÑ€Ñ•Ð¸Ñ• 4.18.12 Ñ•Ð¾Ð±Ñ€Ð°Ð»Ð°Ñ•ÑŒ Ð¸ Ð½Ð¾Ñ€Ð¼Ð°Ð»ÑŒÐ½Ð¾ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð¸Ð»Ð°Ñ•ÑŒ.

Ð’Ð¾Ð¿Ñ€Ð¾Ñ• Ñ• Ñ„Ð»Ð°Ð³Ð¾Ð¼ desktop Ð¸ Ð½ÐµÐ²Ñ‹Ð¿Ð¾Ð»Ð½ÐµÐ½Ð¸ÐµÐ¼ Ð¿Ñ€ÐµÐ´Ð½Ð°Ñ•Ñ‚Ñ€Ð¾ÐµÐº Ð¿Ð¾Ð´ 

Ñ€Ð°Ð±Ð¾Ñ‡ÑƒÑŽ Ñ•Ñ‚Ð°Ð½Ñ†Ð¸ÑŽ ÐºÐ¾Ð½Ñ„Ð¸Ð³ÑƒÑ€Ð°Ñ†Ð¸Ð¸ Ñ•Ð´Ñ€Ð° Ð¾Ñ•Ñ‚Ð°Ð»Ñ•Ñ•.

10/05/2018 02:09 pm - Alexander Tratsevskiy

32 Ð¸Ð»Ð¸ 64 Ð±Ð¸Ñ‚?

10/08/2018 10:53 am - Ð’Ð»Ð°Ð´Ð¸Ð¼Ð¸Ñ€ ÐšÐ¾Ð»ÐµÑ•Ð½Ð¸Ñ‡ÐµÐ½ÐºÐ¾

64

11/02/2018 08:20 am - Alexander Tratsevskiy

ÐŸÑ€Ð¾Ð±Ð»ÐµÐ¼Ð° Ñ• Ñ•Ð´Ñ€Ð¾Ð¼ 4.18.14 Ð¾Ñ•Ñ‚Ð°Ð»Ð°Ñ•ÑŒ? 4.19.0 Ð½Ðµ Ð¿Ñ€Ð¾Ð±Ð¾Ð²Ð°Ð»Ð¸?

11/28/2018 11:57 am - Ð’Ð»Ð°Ð´Ð¸Ð¼Ð¸Ñ€ ÐšÐ¾Ð»ÐµÑ•Ð½Ð¸Ñ‡ÐµÐ½ÐºÐ¾

Ð¡ Ñ•Ð´Ñ€Ð¾Ð¼ 4.18.14 Ð¿Ð°Ð½Ð¸ÐºÐ¸ Ð½ÐµÑ‚

11/29/2018 09:00 am - Mikhail Hiretsky

- Status changed from New to Closed

Files

IMG_20181001_101553.jpg 2.8 MB 10/01/2018Ð’Ð»Ð°Ð´Ð¸Ð¼Ð¸Ñ€ ÐšÐ¾Ð»ÐµÑ•Ð½Ð¸Ñ‡ÐµÐ½ÐºÐ¾

IMG_20181001_112047.jpg 3 MB 10/01/2018Ð’Ð»Ð°Ð´Ð¸Ð¼Ð¸Ñ€ ÐšÐ¾Ð»ÐµÑ•Ð½Ð¸Ñ‡ÐµÐ½ÐºÐ¾

04/10/2024 1/1


